-- 基础信息
base_info = {
	group_id = 133106804
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 804001, monster_id = 28020102, pos = { x = -230.016, y = 198.232, z = 1098.734 }, rot = { x = 0.000, y = 260.945, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804002, monster_id = 28020102, pos = { x = -100.807, y = 221.012, z = 1240.107 }, rot = { x = 0.000, y = 120.140, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 6 },
	{ config_id = 804004, monster_id = 28020102, pos = { x = -945.758, y = 196.236, z = 923.757 }, rot = { x = 0.000, y = 34.302, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804005, monster_id = 28020102, pos = { x = -899.130, y = 180.668, z = 836.560 }, rot = { x = 0.000, y = 97.831, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804006, monster_id = 28020102, pos = { x = -367.800, y = 240.930, z = 768.357 }, rot = { x = 0.000, y = 265.543, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804007, monster_id = 28020102, pos = { x = -347.313, y = 306.537, z = 1600.007 }, rot = { x = 0.000, y = 252.973, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 19 },
	{ config_id = 804008, monster_id = 28020102, pos = { x = -564.593, y = 212.627, z = 1253.802 }, rot = { x = 0.000, y = 168.970, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804009, monster_id = 28020102, pos = { x = -113.873, y = 190.414, z = 871.275 }, rot = { x = 0.000, y = 148.830, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804011, monster_id = 28020102, pos = { x = -414.443, y = 221.486, z = 1057.509 }, rot = { x = 0.000, y = 71.540, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804012, monster_id = 28020102, pos = { x = -910.023, y = 177.666, z = 859.321 }, rot = { x = 0.000, y = 120.140, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804013, monster_id = 28020102, pos = { x = -40.138, y = 237.324, z = 1223.804 }, rot = { x = 0.000, y = 77.914, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 804015, monster_id = 28020102, pos = { x = -687.968, y = 220.041, z = 988.364 }, rot = { x = 0.000, y = 155.127, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804016, monster_id = 28020102, pos = { x = -1014.655, y = 255.468, z = 1082.997 }, rot = { x = 0.000, y = 44.210, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804017, monster_id = 28020102, pos = { x = -183.162, y = 279.534, z = 1397.892 }, rot = { x = 0.000, y = 46.708, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 19 },
	{ config_id = 804018, monster_id = 28020102, pos = { x = -593.533, y = 140.102, z = 1662.358 }, rot = { x = 0.000, y = 325.581, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 19 },
	{ config_id = 804019, monster_id = 28020102, pos = { x = -867.659, y = 193.907, z = 777.247 }, rot = { x = 0.000, y = 284.344, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804020, monster_id = 28020102, pos = { x = -556.169, y = 239.450, z = 760.598 }, rot = { x = 0.000, y = 48.452, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804021, monster_id = 28020102, pos = { x = -397.716, y = 254.360, z = 668.140 }, rot = { x = 0.000, y = 26.125, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 7 },
	{ config_id = 804022, monster_id = 28020102, pos = { x = -376.416, y = 204.401, z = 927.068 }, rot = { x = 0.000, y = 168.093, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804024, monster_id = 28020102, pos = { x = -33.785, y = 280.415, z = 1459.022 }, rot = { x = 0.000, y = 276.535, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 804025, monster_id = 28020102, pos = { x = -681.066, y = 188.748, z = 1148.466 }, rot = { x = 0.000, y = 248.842, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804027, monster_id = 28020102, pos = { x = -724.076, y = 186.365, z = 819.769 }, rot = { x = 0.000, y = 348.529, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804028, monster_id = 28020102, pos = { x = -392.190, y = 340.095, z = 1452.749 }, rot = { x = 0.000, y = 228.019, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 },
	{ config_id = 804030, monster_id = 28020102, pos = { x = -37.175, y = 255.728, z = 1070.947 }, rot = { x = 0.000, y = 48.495, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 6 },
	{ config_id = 804031, monster_id = 28020102, pos = { x = -743.468, y = 215.638, z = 1351.341 }, rot = { x = 0.000, y = 125.242, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804032, monster_id = 28020102, pos = { x = -911.125, y = 248.481, z = 1446.865 }, rot = { x = 0.000, y = 185.419, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 19 },
	{ config_id = 804033, monster_id = 28020102, pos = { x = -732.865, y = 233.575, z = 649.580 }, rot = { x = 0.000, y = 198.409, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 7 },
	{ config_id = 804034, monster_id = 28020102, pos = { x = -845.182, y = 176.485, z = 1058.015 }, rot = { x = 0.000, y = 332.633, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 804035, monster_id = 28020102, pos = { x = -543.374, y = 220.790, z = 924.922 }, rot = { x = 0.000, y = 329.999, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 804014, monster_id = 28020102, pos = { x = -147.472, y = 309.710, z = 1588.114 }, rot = { x = 0.000, y = 224.826, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 19 },
		{ config_id = 804023, monster_id = 28020102, pos = { x = -4.095, y = 248.290, z = 1662.583 }, rot = { x = 0.000, y = 159.872, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 804001, 804002, 804004, 804005, 804006, 804007, 804008, 804009, 804011, 804012, 804013, 804015, 804016, 804017, 804018, 804019, 804020, 804021, 804022, 804024, 804025, 804027, 804028, 804030, 804031, 804032, 804033, 804034, 804035 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
